Changeset 110836 in spip-zone


Ignore:
Timestamp:
Jun 24, 2018, 10:22:47 AM (3 years ago)
Author:
eric@…
Message:

Up du necessite du plugin YAML.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/n-core/trunk/paquet.xml

    r110835 r110836  
    1414        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
    1515
    16         <necessite nom="yaml" compatibilite="[2.0.1;[" />
     16        <necessite nom="yaml" compatibilite="[2.0.7;[" />
    1717</paquet>
Note: See TracChangeset for help on using the changeset viewer.